@charset "UTF-8";

/*************************************/
/* reset all browser default styling */
/*************************************/
@import "reset-min.css";



/***************************************************************/
/* import example.css for default styling of content elements  */
/***************************************************************/
/* @import "example.css" all; */
html {
  overflow-y: scroll;
  }


/***************/
/* GRID LAYOUT */
/***************/
div#navigationAids, div#footer h3, div#navigationFirstLevel h2, div#navigationSecondLevel h2 {
  display:none;
  }
div#outerWrap {
  width:1000px;
  text-align:center;
  margin:0 auto;
  overflow:auto;
  }
div#outerWrap div {
  text-align:left;
  }
div#header {
  height:110px;
  margin-top:1px;
  }
div#navigationSecondLevel {
  float:left;
    margin-top:5px;
/*  width:21%;*/
  }
div#main {
  margin-top:25px;
/*  padding-left:10px; 
  width: 53%;
  float:left;*/
  }
div#secondary {
  margin-top:40px;
  margin-bottom: 30px;
}
div#secondaryContent {
  padding:5px 10px;
  background:#E5EAED;
  box-shadow: 0 10px 20px #e0e0e0;
}
div#secondaryContent:empty {
    display:none;
}
div#secondary ul li {
  list-style-position:inside;
  font-size:0.9em;
}
div#footer {
  clear:both;
  }
body.hideRightColumn div#secondary {
  display:none;
  }
body.hideRightColumn div#middleColumn {
  width: 66.66666667%;
}
body.hideRightColumn div#rightColumn {
  width: 0;
}
body.hideRightColumn div#main {
  width:100%;
  float:left;
  position:relative;
  }
body.hideLeftColumn div#main {
  width:74% !important;
  float:left;
  position:relative;
  }
body.hideLeftColumn div#navigationSecondLevel {
  display:none;
  }
body.hideRightAndLeftColumn div#main {
  width:100%;
  }
body.hideRightAndLeftColumn div#secondary, body.hideRightAndLeftColumn div#navigationSecondLevel {
  display:none;
  }
body.hideRightAndLeftColumn div#contentWrap, body.hideLeftColumn div#contentWrap {
  background-image:none;
  background:#fff;
  }


/*******************/
/* GENERAL PADDING */
/*******************/
div#secondayContent, div#navigationContent, div#footer {
  padding:12px;
  }
div#mainContent {
  padding-left:20px;
  padding-top:20px;
  overflow:hidden;
  }


/**********************************************************/
/* STYLING AND POSITIONING OF INDIVIDUAL GENERAL ELEMENTS */
/**********************************************************/
body {
  background:rgba(255,255,255,0.8);
  }
html {
  background:rgba(255,255,255,0.8);
  }
b, strong {
/* font-weight:bold;*/
  font-weight: 400;
  }
div#logo_right {
  float:right;
  width:85px;
  height:693px;
  background: url(../images/logo_right.png) top left no-repeat;
  margin-right:10px;
  }
div#randomPicsTop {
  margin-top:0.5em;
}
div#randomPicsTop img {
  margin-right:1.46%;
  width:11.2%;
}
div#randomPicsTop img:last-child {
  margin-right:0;
}
div#randomPicsLeft img {
  width:100%;
  margin-bottom:7%;
}

div#contentWrap {
  width:900px;
  float:left;
  overflow:hidden;
  }
div#navigationSecondLevel {
  }
div#footer {
  background:none;
  }
div#footer .footerFrame,
div#footer .footerFrame-last {
  color:#d5dadd;
  float:left;
  width: 33%;
  margin: 0 0 0 0;
  }
div#footer .footerFrame:hover,
div#footer .footerFrame-last:hover,
div#footer .footerFrame-last:hover a {
  color:#675C7C;
}
div#footer .footerFrame-last {
  width: 32%;
  }

div#footer #licensebadge {
  margin-top: 3px;
  opacity: 0.3;
  }
div#topMenu ul li, div#languageMenu ul li {
  display:inline;
  padding-left:1em;
  font-size:100%;
  }
div#topMenu, div#languageMenu, div#searchBox {
/*  float:right;
  padding-bottom:24px;
  margin:2px 6px 0 0;*/
  }
div.secondaryContentSection table {
  padding-left: 5px;
}

div#navigationFirstLevel {
  }
div#navigationFirstLevelMenu ul {
  overflow:hidden;
  margin:0 0 0 190px;
  }
div#navigationFirstLevelMenu ul li {
  display:block;
  float:left;
  margin-left:0;
  }
div#navigationFirstLevelMenu ul li a {
  padding:0.8em 1em;
  display:block;
  }
div#breadcrumb {
  margin-top:2%;
  font-size:90%;
  }
div#breadcrumb span {
/*  font-weight:bold;*/
  font-weight: 400;
  }
/*
div#navigationSecondLevelMenu ul {
  text-indent:2px;
  line-height:2.2em;
  margin-left:0;
  margin-bottom:10px;
  }
div#navigationSecondLevelMenu ul ul {
  text-indent:4px;
  margin-bottom:0;
  }
div#navigationSecondLevelMenu ul ul ul {
  text-indent:6px;
  }
div#navigationSecondLevelMenu {
  width:190px;
  margin-top:13px;
  }
div#navigationSecondLevelMenu li.active {
  font-weight:bold;
  }
div#navigationSecondLevelMenu li.active ul li {
  font-weight:normal;
  }
div#navigationSecondLevelMenu li.selected {
  font-weight: bold !important;
  }
div#navigationSecondLevelMenu li.selected li {
  font-weight:normal;
  }
div#navigationSecondLevelMenu li {
  list-style-type:none;
  margin-left:0;
  }
div#navigationSecondLevelMenu li.active li, div#navigationSecondLevelMenu li.selected li {
  border-top:1px solid #eee;
  }

*/

/*****************************/  
/* LINK COLORS AND TREATMENT */
/*****************************/
a:empty {
  display:none;
}
a:link {
  padding:1px;
  color: #000;
  text-decoration: none;
  -o-transition:color .3s ease-out, background .3s ease-in;
  -ms-transition:color .3s ease-out, background .3s ease-in;
  -moz-transition:color .3s ease-out, background .3s ease-in;
  -webkit-transition:color .3s ease-out, background .3s ease-in;
  transition:color .3s ease-out, background .3s ease-in;
  }
.logomenu a {
  padding:0;
}
a:visited {
  color: #000;
  text-decoration:none;
  }
a:hover {
  text-decoration:none;
  color: #fff;
  background-color:#494949;
  }
div#headerlogo a:hover {
  text-decoration:none;
  color: inherit;
  background-color:inherit;
}
div#footer a {
  color:#d5dadd;
  }
div#footer .footerFrame-last a:hover {
  color:#fff;
  }
div#topMenu ul li a, div#languageMenu ul li a {
  color:#a9a9a9 !important;
  }
div#navigationFirstLevelMenu ul li a {
  color:#000;
  }
div#navigationFirstLevelMenu ul li a.selected, div#navigationFirstLevelMenu ul li a.active {
  background:#fff;
  }
div#navigationFirstLevelMenu ul li a:hover {
  background: #ff0;
  text-decoration: none;
  }
div#breadcrumb a {
  color: #5d5d5d;
  margin:0 4px;
  }
div#breadcrumb span {
  margin:0 4px;
  }
/*
div#navigationSecondLevelMenu ul li a {
  color:#353535;
  }
div#navigationSecondLevelMenu ul li a:hover {
  color:#3c8dd9;
  text-decoration: none;
  }
*/
div#header h1 a {
  color:#000;
  text-decoration: none;
  }


/******************/
/* FONT TREATMENT */
/******************/
body {
  /* font-family: Verdana, Geneva, sans-serif; */
  font-family: 'Open Sans', sans;
  font-weight: 300;
  color:#515151;
  }
div#mainContent {
  /*font-size:105%;*/
  }
h1, h2, h3 {
/*  font-weight:bold;*/
  font-weight: 400;
  margin:0.5em 0 1em 0 ;
  color: #353535;
  }
h1 {
  font-size:120%;
  }
div#header h1 {
  /* font-family: Georgia, "Times New Roman", Times, serif;*/
  font-weight: 400;
  color: #000;
  }
div.secondaryContentSection .csc-header h1,
div.secondaryContentSection .csc-header h2,
div.secondaryContentSection .csc-header h3 {
  color:#fff;
  background:#494949;
  padding: 6px 10px;
/*  margin:0 0 1em -11px;
  width:157px;*/
  }
h2 {
  font-size:115%;
  }
h3 {
  font-size:110%;
  }
h4, h5 {
  font-size:105%;
  }
.csc-frame-frame1 { 
  color:#353535;
  }
p {
  margin-bottom:1em;
  }
blockquote {
  margin:1em 0 1em 2em;
  padding-left:2em;
  border-left:1px solid #ccc;
  }
div#footer {
  color:#646464;
  }
/*
div#navigationSecondLevel h2 {
  margin-left: 12px;
  padding-top:12px;
  }
*/


/*************/
/* SEARCHBOX */
/*************/
div#searchBox {
  width: 178px;
  height: 21px;
  background: url(../images/bg_searchInput.gif) no-repeat;
/*  margin-left:8px;*/
  float:right;
}

div#searchBox input.inputText {
  width:100px;
  }
div#searchBox input#inputText {
  font-size: 80%;
  float: left;
  padding: 1px 0 0 4px;
  margin: 2px 0 0 20px;
  border: 0;
  width: 114px;
  background: none;
  color:#515151;
  }
div#searchBox input.inputButton {
  float: right;
  margin: 3px 4px 0 0;
  cursor: pointer;
  }
div#searchBox legend {
  display:none;
  }

/********************************/
/* INDEXED_SEARCH - BASIC STYLING */
/********************************/
.tx-indexedsearch .tx-indexedsearch-browsebox li { 
  display:inline; 
  margin-right:5px;
  }
.tx-indexedsearch-redMarkup {
  font-weight: 400;
/*  font-weight: bold;*/
  }
.tx-indexedsearch .tx-indexedsearch-title {
  background: #e5e5e5; 
  padding: 1px 5px;
  }
div.tx-indexedsearch-res dt, div.tx-indexedsearch-res dt {
  float:left;
  }
dl.tx-indexedsearch-info {
  font-size:80%;
  color: #999;
  text-transform:uppercase;
  line-height:1.4em;
  }
dt.item-crdate, dt.item-mtime, dt.item-path {
/*  font-weight:bold;*/
  }
div.tx-indexedsearch-res {
  margin-bottom:2em;
  }
.tx-indexedsearch td {
  padding:2px;
  }
.tx-indexedsearch .tx-indexedsearch-searchbox {
  }
input#tx-indexedsearch-searchbox-sword {
  width:250px;
  }
.tx-indexedsearch select {
  width:156px;
  }
.tx-indexedsearch label {
  display:block;
  margin-top:1em;
  text-transform:uppercase;
  font-size:90%;
  }
.tx-indexedsearch legend {
  display:none;
  }
.tx-indexedsearch-search-submit {
  padding:1em 0;
  }


/***************************/
/* TT_NEWS - BASIC STYLING */
/***************************/
.news-latest-item h3, .news-latest-item p {
  margin-bottom: 0;
  }
.news-list-subheader p {
  display:inline;
  }
.news-list-item {
  padding: .4em 0 1em;
  clear:both;
  }
.news-list-container img {
  float:left;
  margin: 0 10px 10px 0;
  }
.news-single-img {
  float:left;
  margin: 0 10px 10px 0;
  }
.news-list-category {
  font-size: 90%;
  }


/************************/
/* THEME COLOR OVERIDES */
/************************/
.themeColorForeground {
  color:#000;
  }
.themeColorBackground {
  background-color:#FFF !important;
  }

div#header {
  background-color:#FFF;
  }
/*a:link, a:visited {
  color:#000;
  }
*/
div#navigationFirstLevel {
  background-color:#efefef;
  }
div#navigationFirstLevelMenu {
  background-color:#ededed;
  }
/*
div#navigationSecondLevelMenu ul li a:hover {
  color:#000;
  }
*/

/********/
/* MENU */
/********/

.topnav {
  text-shadow: 1px 1px 1px #eee;
  width:100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 40px 28px 25px 0;
  font-family: "CenturyGothicRegular", "Century Gothic", Arial, Helvetica, sans-serif;
}

ul.topnav {
  padding: 0;
  margin: 0;
  font-size: 1em;
  line-height: 0.5em;
  list-style: none;
}

ul.topnav li {}

ul.topnav li a {
  line-height: 10px;
  font-size: 1em;
  padding: 5px 5px;
  color: #000;
  display: block;
  text-decoration: none;
  font-weight: 400;
  /*font-weight: bolder;*/
}

ul.topnav li a:hover {
  background-color:rgba(2, 47, 78, 0.22);
  color:white;
}

ul.topnav ul {
  margin: 0;
  padding: 0;
  display: none;
}

ul.topnav ul li {
  margin: 0;
  padding: 0;
  clear: both;
}

ul.topnav ul li a {
  padding-left: 8px;
  font-size: 0.99em;
  font-weight: normal;
  outline:0;
}

ul.topnav ul li a:hover {
  background-color:rgba(211, 201, 156, 0.22);
  color:#675C7C;
}

ul.topnav ul ul li a {
  color:silver;
  padding-left: 12px;
}

ul.topnav ul ul li a:hover {
  background-color:rgba(211, 201, 156, 0.22);
  color:#675C7C;
}

ul.topnav span{
  float:right;
}


html { 
    /*background: url(background.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width:100%;
    height: 100%;*/
  }
  
dl.csc-menu-4 {
  font-size:95%;
}
dl.csc-menu-4 dd {
  margin-bottom:2px;
}

ul.multicolumnContainer li {
 list-style-type: none;
 list-style-position: inside;
 margin-left: 0;
}

.firstmenu,
.addmenu {
  margin-top:20px;
  margin-bottom:20px;}

.glow {
  box-shadow: 0 10px 20px #e0e0e0;
}

#hamburger
{
  box-sizing: border-box;
  display: block;
  width: 70px;
  height: 45px;
  position: fixed;
  top: 10px;
  left: 0;
  z-index: 4;
}
#hamburger:before,
#hamburger:after,
#hamburger span
{
  background: #aaa;
  content: '';
  display: block;
  width: 30px;
  height: 5px;
  position: absolute;
  left: 20px;
}
#hamburger:before
{
  top: 10px;
}
#hamburger span
{
  top: 20px;
}
#hamburger:after
{
  top: 30px;
}

/* Hamburger animation */
#hamburger:before,
#hamburger:after,
#hamburger span
{
  -webkit-transition: none 0.5s ease 0.5s;
  transition: none 0.5s ease 0.5s;

  -webkit-transition-property: transform, top, bottom, left, opacity;
  transition-property: transform, top, bottom, left, opacity;
}

html.mm-opening #hamburger:before,
html.mm-opening #hamburger:after,
html.mm-opening #hamburger span {
  display:none;
}


/*
html.mm-opening #hamburger:before,
html.mm-opening #hamburger:after
{
  top: 20px;  
}
html.mm-opening #hamburger span
{
  left: -50px;
  opacity: 0;
}
html.mm-opening #hamburger:before
{
  transform: rotate( 45deg );
}
html.mm-opening #hamburger:after
{
  transform: rotate( -45deg );
}
*/
@media (min-width: 768px) {
   #hamburger,
   #mobilemenu {
      display: none !important;
   }
}

.logomenu {
  float: right;
  padding-right: 15px;
}

@media (min-width: 768px) {
  .catmenu img.img-responsive {
    height:3.9vw;
  }
}
@media (min-width: 992px) {
  .catmenu img.img-responsive {
    height:4vw;
  }
}
@media (min-width: 1200px) {
  .catmenu img.img-responsive {
    height:2.5vw;  
  }
  .logomenu {
    padding-right: 10px;
  }
}

img, embed, object, video {
  max-width: 100%;
  height: auto!important;
  width: auto;
} 

img {
image-rendering: auto;                 /* CSS4 Proposed  */
}

#headerlogo img {
  height:4.5em!important;
  margin:0.6em 0;
}

@media (max-width: 768px) {
 .container-fluid #headerlogo img {
  height:2.5em!important;
  margin:1em 0 0 0;
 }
}

.logomenu img.img-responsive {
  height:2.5em!important;
  margin:0.6em 0;
  filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
  opacity: 0.5;
  -webkit-transition: 1s -webkit-filter linear;
-moz-transition: 1s -moz-filter linear;
-moz-transition: 1s filter linear;
-ms-transition: 1s -ms-filter linear;
-o-transition: 1s -o-filter linear;
transition: 1s filter linear;
  transition-property: width, left, transform, box-shadow, filter, -webkit-filter;

}

.logomenu img.img-responsive:hover,
.logomenu a.active img {
   filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale");
    -webkit-filter: grayscale(0%);
   opacity:1;
}

a.docenten {
  line-height: 1.8em;
}
a.docenten strong {
font-weight: 400;
}
div.page-navigation li.current {
  margin:1px;
}

.news .article h3 {
  margin-bottom:5px;
}